recovery:
  state:
    round: 183
    hash: "f6ed8df80844d05b3f689214add5e90c1a134f3f717556163268baf06d2e2a7f16bfd0f1e1d17afbb248b8271a37734c"
    timestamp: "2025-10-17T05:45:00.138922Z"
  bootstrap: null
  package: null
  stream: null
